@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: 400;
 position: absolute;
 top: 86px;
 left: 103px;
}   
      
	ul.dropdown li {  
	 border-style: solid;
	 border-width: 1px;
    border-color: #444 #000 #000 #444;
    background: #222 url('images/sprite-dropdown.png') 0 0 repeat-x;
    font-size: 14px; 
	}
   ul.dropdown li.hover,
   ul.dropdown li:hover {
    border-color: #f9af50 #b86502 #b86502 #f9af50; 
    background: #cd6f00 url('images/sprite-dropdown.png') 0 -110px repeat-x;
   }
   ul.dropdown li.level_1 {
    margin: 0px;
    padding: 0px;
    margin-right: 2px;
    border-color: transparent;
    background-color: transparent;  
    background-image: none;  
    font-size: 14px;
    font-weight: normal;
   }
   ul.dropdown *.level_1:hover {
    background-image: none;
    border-bottom: solid 1px #222;  
   }
   ul.dropdown li.active_parent.level_1,
   ul.dropdown li.active.level_1 {
    margin: 0px;
    padding: 0px;
    margin-right: 2px;
    border-width: 1px;
    border-color: #000 #222 #222 #222;  
    background: #222 url('images/menu-hover.gif') top repeat-x;  
    font-size: 14px;
    font-weight: 400;
   } 
   ul.dropdown li.level_1:hover {
    border-color: #000 #222 #222 #222;
    background-color: #222; 
    background-image: url('images/menu-hover.gif');
    background-repeat: repeat-x;
    background-position: top;  
   }   

   ul.dropdown a:link,
   ul.dropdown a:visited   { color: #fff; text-decoration: none; }
   ul.dropdown a:hover      { color: #fff; }  
   ul.dropdown a:active   { color: #fff; }
   ul.dropdown *.topnav-on a:link, 
   ul.dropdown *.topnav-on a:visited,
   ul.dropdown li.topnav-on a:hover,
   ul.dropdown *.topnavdir-on a:link, 
   ul.dropdown *.topnavdir-on a:visited, 
   ul.dropdown li.topnavdir-on a:hover { color: #fff; text-decoration: none; }
   ul.dropdown li.level_1 li:hover a:hover, 
   ul.dropdown-horizontal ul *:hover.has_children a   { color: #000; text-decoration: none; } 
   ul.dropdown-horizontal ul *:hover.has_children li a  { color: #fff; text-decoration: none; }     
   
	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal; 
       margin-top: 0px;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.has_children {
 padding-right: 15px;
 background-image: url('images/sprite-dropdown-arrow.png');
 background-position: right top;
 background-repeat: no-repeat;
}
ul.dropdown-horizontal ul *:hover.has_children {
 background: #cd6f00 url('images/sprite-dropdown-arrow.png') right -110px no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}